Bug 611006 - [abrt] crash in evolution-2.30.2-1.fc13: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in evolution-2.30.2-1.fc13: Process /usr/bin/evolution was kille...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: 13
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f0983d13b4c0bee7dd29085df42...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-03 03:31 UTC by Kevin L. Mitchell
Modified: 2011-06-27 19:22 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 19:22:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (86.23 KB, text/plain)
2010-07-03 03:31 UTC, Kevin L. Mitchell
no flags Details

Description Kevin L. Mitchell 2010-07-03 03:31:23 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: evolution
comment: Again, a crash while idling.
component: evolution
executable: /usr/bin/evolution
global_uuid: f0983d13b4c0bee7dd29085df424314cf7cc486b
kernel: 2.6.33.5-124.fc13.x86_64
package: evolution-2.30.2-1.fc13
rating: 3
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 Kevin L. Mitchell 2010-07-03 03:31:25 UTC
Created attachment 429219 [details]
File: backtrace

Comment 2 Peter Green 2010-07-13 15:24:10 UTC
Package: evolution-2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start Evolution
2. Use as per normal
3. Application crashed while I was working in another app.


Comment
-----
The app simply crashed while idling on another desktop.

Comment 3 Kevin L. Mitchell 2010-07-18 13:28:34 UTC
Package: evolution-2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Yet another crash while idle.

Comment 4 Christopher A. Williams 2010-07-19 14:25:03 UTC
Package: evolution-2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Launch Evolution
2. Empty the trash
3. Click Send/Receive button and watch it crash


Comment
-----
Checking for new mail after emptying the trash. Upon hitting Send/Receive, evolution promptly crashed. I do have multiple accounts configured - 1 is POP3, several are IMAP, and one uses the Exchange Connector.

Comment 5 Stuart Jansen 2010-07-21 18:44:08 UTC
Package: evolution-2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Press Send/Recieve
2. Evolution go boom

Comment 6 Kevin L. Mitchell 2010-07-26 02:44:01 UTC
Package: evolution-2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Doing nothing, just idling.

Comment 7 Bug Zapper 2011-06-01 14:52:32 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Bug Zapper 2011-06-27 19:22:06 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.